html {
			background: #62879A url('images/background.gif') repeat-x 0 0;
			padding: 0;
			margin: 0; 
}
body {  
			width: 797px;
			margin: 0 auto;
			text-align: center;
			padding: 0px;
			background: #fff url('images/body-bk.gif') repeat-y 0 0;
}
h1, h2, h3, h4, h5, h6 { 
			padding: 0px;
			margin-top: 0px;
			margin-bottom: 0px;
}
a:link { 
			text-decoration: none;
			color: #48AED1;
			font-size: 14px;
			font-family: Arial, Verdana, sans-serif;
}
a:visited { text-decoration: none;
			color: #9B50C9;
}
a:hover { text-decoration: underline; }
#wraper { 
			display: table;
			width: 777px;
			text-align: left;
			padding: 0px;
			margin: 0 auto;
			text-align: center;
}
#header { 
			padding: 4px 0 0 0;
			margin: 0 auto;
			width: 777px;
			text-align: left;
}
#header h1 { 
			text-indent: -9999px;
			background: url('images/header.gif') no-repeat left top;
			height: 84px;
			width: 762px;
			margin: 5px auto;	
}
#menu { 
			width: 762px;
			margin: 0 auto;
}
#menu ul { background: url('images/menu-ul.gif') no-repeat left top;
			height: 33px;
			list-style-type: none;
			margin: 0;
			padding: 5px 5px 0px 0px;
}	
#menu li {  
			background: url('images/menu-li.gif') no-repeat right top;
			display: inline;
			padding: 0px 7px;
			margin: 0;
}
#menu li a:link, #menu a:visited { 
			 color: #fff;
			 text-decoration: none;
			 font-family: Verdana, Arial, sans-serif;
			 font-size: 11px;
			 padding: 0px;
}
#menu li a:hover, #menu li a:focus, #menu li a:active { text-decoration: underline; }

#content { 
			/*height: 700px;/* height is for mockup only!*/
			width: 762px;
			padding: 8px 0px; /* if you modify padding-left and -right, make sure to modify the width too, otherwise it will look awkward */
			margin: 0 auto;
			text-align: left;
			font-family: Arial, Verdana, sans-serif;
			font-size: 14px;

}
.left { 	
			width: 452px;
			padding: 0px 2px;
			display: block;
}
.right { 
			width: 302px;
		 	float: right;
			display: block;
}
.show_ads {
			padding-bottom: 10px;
			margin-bottom: 10px;
}
.browseh2 {
			color: #CC5200;
			font-family: Verdana,'Trebuchet MS',Arial,Helvetica,sans-serif;
			font-weight: normal;
			font-size: 28px;
			letter-spacing: -1px;
			padding: 0px 3px;
}
.generich2 {
			color: #CC5200;
			font-family: Verdana,'Trebuchet MS',Arial,Helvetica,sans-serif;
			font-weight: normal;
			font-size: 22px;
			letter-spacing: -1px;
			padding: 10px 0px 10px 0px;
}
.sitemap {
			color: #CC5200;
			font-family: Verdana,'Trebuchet MS',Arial,Helvetica,sans-serif;
			font-weight: normal;
			font-size: 22px;
			letter-spacing: -1px;
			padding: 10px 0px 10px 10px;
}
.inputbutton {
			border-top: 1px solid #d9dfea;
			border-left: 1px solid #d9dfea;
			border-bottom: 1px solid #0e1f5b;
			border-right: 1px solid #0e1f5b;
			background-color: #3b5998;
			color: #ffffff;
			font-size: 11px;
			font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
			text-align: center;
}
.inputtext {
			border-top: 1px solid #bdc7d8;
			border-right: 1px solid #bdc7d8;
			border-bottom: 1px solid #bdc7d8;
			border-left: 1px solid #bdc7d8;
			font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
			font-size: 11px;
			padding: 1px;
			color: #003366;
}
.page_desc {
			padding: 0px 3px 5px 7px;
			font-size: 12px;
			line-height: 20px;
			color: #000;
}
#topdowns { float: right; 
			width: 302px;
			padding: 0px;
			margin: 0px;
			background: url('images/topdowns-bk.gif') no-repeat left bottom;
}
#topdowns h2 {  
			color: #FF0000;
			background: url('images/h2-related.gif') no-repeat left top;
			height: 32px;
			padding: 10px 0 0 10px;
			font-size: 10px;
			font-family: Verdana;
			text-transform: uppercase;
}
#topdowns ul {	
			width: 290px;
			list-style-type: none;
			padding: 5px;
			margin: 0 auto;
			line-height: 13px;
}
#topdowns li { background: url('images/dotx.gif')  repeat-x center bottom; }
#topdowns li a:link, #topdowns li a:visited {
			display: block;
			width: 282px;
			text-decoration: none;
			color: #666;
			padding: 4px;
			font-size: 11px;
}
#topdowns li a:hover { 
			color: #FF3300;
			font-weight: bold;
}

#featured {
			width: 452px;
			padding: 0px;
			margin: 0px;
			background: url('images/featured-bk.gif') no-repeat left bottom;
}
#featured h2 {  
			text-indent: -9999px;
			font-size: 9px;
			background: url('images/h2-featured.gif') no-repeat left top;
			height: 5px;
			padding: 5px;
			margin: 0px;
			display: block;
}
#featured a, #featured a:visited { 	
			font-size: 22px;
			font-weight:bold;
			line-height: 22px;
			font-family: Georgia, "Times New Roman", Times, serif;
			color: #CC0000;
			padding: 0px 0 3px 12px;
			margin: 0;
}
#featured a:hover { text-decoration: underline; }
#featured .desc { 	
			display: block;
			padding: 12px;
			color: #333;
			font-size: 12px;
			line-height: 18px;
}
#last5 { 
			background: url('images/last5-bk.gif') no-repeat left bottom;
			display: table;
			width: 452px;
			padding: 0px;
			margin: 0px;
}
#last5 h2 {  
			background: url('images/h2-last5.gif') no-repeat left top;
			height: 31px;
			padding: 10px 0 0 10px;
			font-size: 10px;
			font-family: Verdana;
			text-transform: uppercase;
}
#last5 ul {
			padding: 0;
			margin: 0;
}
#last5 li {
			display: block;
			width: 450px;
			height: 20px;
			list-style-type:none;
			padding: 0px;
			margin: 0px;	
}
#last5 li a {
			font-size: 12px;
			font-weight: bold;
			padding: 0px 0px 0px 6px;
			float: left;
			color: #003399;
}
#last5 li .date_right {
			font-size: 10px;
			font-family: Arial, Helvetica, sans-serif;
			letter-spacing: 0.5px;
			padding: 0px 5px 0px 0px;
			float: right;
}
#last5 .shortdesc {
			width: 400px;
			height: 40px;
			display: block;
			font-size: 11px;
			color: #555;
			padding: 0px 0px 0px 5px;	
			line-height: 18px;
}
#rss_news { float: right; 
			width: 302px;
			padding: 0px;
			margin: 0px;
			background: url('images/rssnews-bk.gif') no-repeat left bottom;
			font-size: 11px;
}
#rss_news h2 {  
			color: #007ACC;
			background: url('images/h2-rssnews.gif') no-repeat left top;
			height: 32px;
			padding: 10px 0 0 10px;
			font-size: 10px;
			font-family: Verdana;
			text-transform: uppercase;
}
#rss_news ul {	
			width: 290px;
			padding: 5px;
			margin: 0 auto;
			line-height: 13px;
			list-style-type: none;
}
#rss_news li { 
			background: url('images/news.gif') left top no-repeat;
			padding-left: 18px;
			margin: 10px;
}
#rss_news .first_news li{
			padding: 4px;
			background: url('images/dotx.gif')  repeat-x center bottom;
			line-height: 18px;
			margin-bottom: 10px;
}
#rss_news .first_news a:link, #rss_news .first_news a:hover, #rss_news .first_news a:visited  {
			font-family: Arial, Helvetica, sans-serif;
			font-size: 12px;
			font-weight: bold;
			color: #003399;
}
#rss_news .rss-desc {
				color: #555;
}
#rss_news a:link, #rss_news a:visited {
			font-family: Arial, Helvetica, sans-serif;
			text-decoration: none;
			color: #4B77CD;
			font-size: 12px;
			font-weight: bold;
}
#rss_news a:hover { 
			text-decoration: underline;
}

#subcats { float: right; 
			width: 302px;
			padding: 0 0 10px 0;
			margin: 0 0 10px 0;
			background: url('images/related-bk.gif') no-repeat left bottom;
}
#subcats h2 {  
			color: #CC5200;
			background: url('images/h2-related.gif') no-repeat left top;
			height: 32px;
			padding: 10px 0 0 10px;
			font-size: 10px;
			font-family: Verdana;
			text-transform: uppercase;
}
#subcats ul {	
			list-style-type: none;
			padding: 5px;
			margin: 0 auto;
			line-height: 13px;
}
#subcats li { 
			background: url('images/subcats.gif') 0 0 no-repeat;
			padding-left: 16px;
			padding-top: 2px;
			margin-bottom: 5px;
}
#subcats li a:link, #subcats li a:visited {
			font-family: Verdana, Arial, Helvetica, sans-serif;
			font-size: 11px;
			text-decoration: none;
			color: #0048C0;
			padding: 4px;
}
#subcats li a:hover { 
			text-decoration: underline;
}

#details_box { float: right; 
			width: 302px;
			padding: 0 0 10px 0;
			margin: 0 0 10px 0;
			background: url('images/rating_box-bk.gif') no-repeat left bottom;
			font-family: Verdana, Arial, Helvetica, sans-serif;
			font-size: 11px;
			text-decoration: none;
			color: #000000;
}
#details_box h2 {  
			color: #007ACC;
			background: url('images/h2-rating_box.gif') no-repeat left top;
			height: 32px;
			padding: 10px 0 0 10px;
			font-size: 10px;
			font-family: Verdana;
			text-transform: uppercase;
}

#details_box ul {	
			list-style-type: none;
			padding: 5px;
			margin: 0 auto;
			line-height: 13px;
}
#details_box li { 
			background: url('images/subcats.gif') 0 0 no-repeat;
			padding-left: 16px;
			padding-top: 2px;
			margin-bottom: 5px;
}
#details_box li a:link, #details_box li a:visited {
			font-family: Verdana, Arial, Helvetica, sans-serif;
			font-size: 11px;
			text-decoration: underline;
			color: #0048C0;
			padding: 4px;
}
#details_box li a:hover { 
			text-decoration: none;
}

#browsing { 
			display: table;
			font-size: 11px;
			font-family: Verdana, Arial, Helvetica, sans-serif;
}
#browsing a:link, #browsing a:visited { 
			font-weight: bold;
			font-size: 12px;
			font-family: Verdana, Arial, Helvetica, sans-serif;
			color: #0048C0;
			line-height: 19px;
}
#browsing a:hover { 
			color: #FF6600;
}
#browsing .list {
			padding: 8px;
			border-bottom: 1px solid #BDDBE5;
			line-height: 19px;
}
#browsing .list2 {
			padding: 8px;
			border-bottom: 1px solid #BDDBE5;
			line-height: 19px;
}
#browsing .paging {
			padding: 5px;
			margin-top: 10px;
}
#browsing .paging a:link, #browsing .paging a:visited {
			font-size: 11px;
			padding: 3px;
			background-color: #fff;
			border: 1px solid #A0B3D9;
			color: #A0B3D9;
			text-align: center;
}
#browsing .paging a:hover {
			padding: 3px;
			background-color: #fff;
			border: 1px solid #003399;
			color: #003399;
			text-align: center;
			text-decoration: none;
}
#browsing .selected {
			padding: 3px;
			background-color: #FFF;
			border: 1px solid #003399;
			color: #000;
			text-align: center;
			font-weight: bold;
}
#title_desc {
			font-size: 12px;
			font-family: Verdana, Arial, Helvetica, sans-serif;
			line-height: 21px;
}
#title_desc a:link, #title_desc a:visited, #title_desc a:hover {
			font-size: 12px;
			color: #0066CC;
}
#title_desc h2 {
			font-size: 22px;
			line-height: 22px;
			font-family: Georgia, "Times New Roman", Times, serif;
			font-weight: bold;
			color: #0066CC;
			padding: 3px 0px;
			margin: 0;
}
#title_desc b {
			color: #333333;
}
#title_desc .showdetails {
			display: block;
			padding: 2px;
			background: url('images/dotx2.gif') repeat-x center bottom;
}
#title_desc .showdetails strong { color: #E43A0D; }
#title_desc .showdetails a:link, #title_desc .showdetails a:visited { font-size: 12px; color: #4A87E8; text-decoration: none; } 
#title_desc .showdetails a:hover { text-decoration: underline; }
#title_desc .boxshot {
			display: block;
			float: right;
			height: 150px;
			padding: 2px 5px 5px 0px;
}

#generic_page {
			padding: 4px;
			font-size: 12px;
}
#generic_page input {
			font-size: 12px;
}
#searchbar {
			height: 29px;
			width: 762px;
			margin: 0px;
			background: url('images/search-bk.gif') no-repeat 0 0;
			padding: 0;
			margin: 0 auto;
			display: table;
}
#searchbar .searchform {
			float: right;
			padding: 4px 14px 0px 0px;
}
#searchbar .breadcrumbs {
			font-size: 11px;
			font-weight: normal;
			color: #999;
			padding: 8px 1px 7px 10px;
			float: left;
			letter-spacing: -1px;
			font-family: Verdana, Arial, Helvetica, sans-serif;
}
#searchbar .breadcrumbs a:link, #searchbar .breadcrumbs a:visited {
			font-family: Verdana, Arial, Helvetica, sans-serif;
			font-size: 11px;
			text-decoration: none;
			color: #999;
}
#searchbar .breadcrumbs a:hover {
			color: #333;
			text-decoration: underline;
}
#vendor_info { float: right; 
			width: 302px;
			padding: 0px;
			margin: 0px;
			background: url('images/rssnews-bk.gif') no-repeat left bottom;
			font-size: 11px;
}
#vendor_info h2 {  
			color: #007ACC;
			background: url('images/h2-rssnews.gif') no-repeat left top;
			height: 32px;
			padding: 10px 0 0 10px;
			font-size: 10px;
			font-family: Verdana;
			text-transform: uppercase;
}
#vendor_info ul {	
			width: 290px;
			padding: 5px;
			margin: 0 auto;
			line-height: 13px;
			list-style-type: none;
}
#vendor_info li { 
			padding-left: 5px;
			margin: 10px;
}
#vendor_info a:link, #vendor_info a:hover, #vendor_info a:visited  {
			font-family: Arial, Helvetica, sans-serif;
			font-size: 11px;
			font-weight: normal;
			color: #558CE5;
}
#rating_box { 
			float: right; 
			width: 302px;
			padding: 0px;
			margin-bottom: 10px;
			background: url('images/rating_box-bk.gif') no-repeat left bottom;
			font-size: 11px;
}
#rating_box h2 {  
			color: #007ACC;
			background: url('images/h2-rating_box.gif') no-repeat left top;
			height: 32px;
			padding: 10px 0 0 10px;
			font-size: 10px;
			font-family: Verdana;
			text-transform: uppercase;
}
#rating_box .padding {
			padding: 10px;
}

#sort_box {
			padding-top: 15px;
			margin: 0;
			display: table;
			height: 25px;
			background: url(images/dotx2.gif) repeat-x center top;
			width: 452px;
}
#sort_box .sort_left {
			float: left;
			padding-top: 4px;
}
#sort_box .sort_right {
			float: right;
}

#footer { 
			width: 771px;
			background: #FFFBED url('images/dotx.gif') repeat-x left top;
			height: 50px;
			font-family: Arial, Helvetica, sans-serif;
			font-size: 11px;
			color: #68624D;
			text-align: left;
			clear: both;
}
#footer a:link,#footer a:visited {
			font-size: 11px;
			color: #68624D;
			font-weight: bold;
}
#footer .footer_txt {
			display: block;
			padding: 14px 0px 0px 14px;
			float: left;
}
#footer .important_links {
			float: right;
			padding: 20px 10px 0px 0px;
}
	/*             styles for the unit rater                */	
	.unit-rating{
		list-style:none;
		margin: 0px;
		padding:0px;
		width: 100px;
		height: 20px;
		position: relative;
		background: url('images/star_rating.gif') top left repeat-x;
	}
	.unit-rating li{
	    text-indent: -90000px;
		padding:0px;
		margin:0px;
		/*\*/
		float: left;
		/* */
	}
	.unit-rating li a{
		display:block;
		width: 20px;
		height: 20px;
		text-decoration: none;
		text-indent: -9000px;
		z-index: 20;
		position: absolute;
		padding: 0px;
	}
	.unit-rating li a:hover{
		background: url('images/star_rating.gif') left center;
		z-index: 2;
		left: 0px;
	}
	.unit-rating a.r1-unit{left: 0px;}
	.unit-rating a.r1-unit:hover{width:20px;}
	.unit-rating a.r2-unit{left:20px;}
	.unit-rating a.r2-unit:hover{width: 40px;}
	.unit-rating a.r3-unit{left: 40px;}
	.unit-rating a.r3-unit:hover{width: 60px;}
	.unit-rating a.r4-unit{left: 60px;}	
	.unit-rating a.r4-unit:hover{width: 80px;}
	.unit-rating a.r5-unit{left: 80px;}
	.unit-rating a.r5-unit:hover{width: 100px;}

	.unit-rating li.current-rating{
		background: url('images/star_rating.gif') left bottom;
		position: absolute;
		height: 21px;
		display: block;
		text-indent: -9000px;
		z-index: 1;
	}	